//*****************************************
// AVR ATmega644P Geiger Counter
// CPU Clock:8MHz,16NHz,18.432MHz or 20MHz(Compile Option)
// File Name:Const_str.h
//  wb_[t@C
//
//  C:\WinAVR-20100110\doc\avr-libc\avr-libc-user-manual.pdf ɊeCN[ht@C̐
//
//  2012/03/20 New  Taishi ATmega644P
//  2012/03/28 Modify for All Model  Taishi(Ver 1.11) 
//  2012/03/31 Modify for All Model  Taishi(Ver 1.12) 
//*****************************************

extern	unsigned char	str_title_1[] PROGMEM;				// ^Cg|P
extern	unsigned char	str_title_2[] PROGMEM;				// ^Cg|Q
extern	unsigned char	str_date[] PROGMEM;					// 쐬@N
extern	unsigned char	str_time[] PROGMEM;					// 쐬@
extern	unsigned char	str_crlf[] PROGMEM;					// CR + LF
#ifdef	CHECK_SW_LED_SERIAL
extern	unsigned char	str_echo_check[] PROGMEM;			// "Echo Rec + 1"
extern	unsigned char	str_echo_E[] PROGMEM;				// " Rec=E --> END"
extern	unsigned char	str_echo_end[] PROGMEM;				// "Echo Check End"
#endif	//CHECK_SW_LED_SERIAL
#ifdef	CHECK_LCD
extern	unsigned char	str_lcd_chk_start[] PROGMEM;		// "LCD check start"
#endif	//CHECK_LCD
extern	unsigned char	str_cpm[] PROGMEM;					// "cpm"
extern	unsigned char	str_cph[] PROGMEM;					// "cph"
extern	unsigned char	str_cpd[] PROGMEM;					// "cpd"
extern	unsigned char	str_migi[] PROGMEM;					// ">"
extern	unsigned char	str_save_data[] PROGMEM;			// "No  cph  uSv/h"
extern	unsigned char	str_save_data_NO_RTC[] PROGMEM;		// "No  cph  uSv/h"
extern	unsigned char	str_5minus[] PROGMEM;				// "-----"
extern	unsigned char	str_no_data[] PROGMEM;				// "Non Data !!"
extern	unsigned char	str_hv_monitor[] PROGMEM;			// "HV Monitor"
extern	unsigned char	str_buz_enable[] PROGMEM;			// "Buzzer Enable"
extern	unsigned char	str_buz_disable[] PROGMEM;			// "Buzzer Disable"
extern	unsigned char	str_data_delete[] PROGMEM;			// "Data Delete ?"
extern	unsigned char	str_era_y_n[] PROGMEM;				// "Y:White N:Yellow"
extern	unsigned char	str_question[] PROGMEM;				// "?"
extern	unsigned char	str_space10[] PROGMEM;				// "          "
extern	unsigned char	str_volt[] PROGMEM;					// "V"
extern	unsigned char	str_adj[] PROGMEM;					// "Adj"
extern	unsigned char	str_sel[] PROGMEM;					// "Sel"
extern	unsigned char	str_hv_moni[] PROGMEM;				// "HV-Moni"
extern	unsigned char	str_save_exit[] PROGMEM;			// "Save&Exit
extern	unsigned char	str_save_next[] PROGMEM;			// "Save&Next
extern	unsigned char	str_ten8[] PROGMEM;					// "."
extern	unsigned char	str_hv_out[] PROGMEM;				// "HV-Out"
extern	unsigned char	str_hv_volt[] PROGMEM;				// "HV-Volt"
extern	unsigned char	str_cpm_to_uSv[] PROGMEM;			// "com->uSv"
extern	unsigned char	str_per_h[] PROGMEM;				// "/h"
extern	unsigned char	str_uSv[] PROGMEM;					// "uSv"
extern	unsigned char	str_span[] PROGMEM;					// "Span"
extern	unsigned char	str_offset[] PROGMEM;				// "Ofset"
extern	unsigned char	str_save_select1[] PROGMEM;			// "Sel cpm,cph or cpd ?"
extern	unsigned char	str_cr_lf[] PROGMEM;				// CR+LF
extern	unsigned char	str_5asta[] PROGMEM;				// "*****"
extern	unsigned char	str_average[] PROGMEM;				// "Ave. "
extern	unsigned char	str_zero[] PROGMEM;					// "0"
extern	unsigned char	str_dive[] PROGMEM;					// "/"
extern	unsigned char	str_minus[] PROGMEM;				// "-"
extern	unsigned char	str_asta[] PROGMEM;					// "*"
extern	unsigned char	str_plus[] PROGMEM;					// "+"
extern	unsigned char	str_sharp[] PROGMEM;				// "#"
extern	unsigned char	str_hi[] PROGMEM;					// "Hi"
extern	unsigned char	str_lo[] PROGMEM;					// "Lo"
extern	unsigned char	str_mon_spn[] PROGMEM;				// "MON_SPN"
extern	unsigned char	str_mon_ofs[] PROGMEM;				// "MON_OFS"
extern	unsigned char	str_d_time[] PROGMEM;				// "Set Time"
extern	unsigned char	str_back_light_off[] PROGMEM;		// "Back Light OFF "
extern	unsigned char	str_back_light_auto[] PROGMEM;		// "Back Light AUTO"
extern	unsigned char	str_back_light_on[] PROGMEM;		// "Back Light ON  "
extern	unsigned char	str_yl_nr[] PROGMEM;				// "Yes:WYellow No:White"
extern	unsigned char	str_99999999[] PROGMEM;				// "99999999"
extern	unsigned char	str_bat[] PROGMEM;					// "Bat"
extern	unsigned char	str_sec[] PROGMEM;					// "sec"
extern	unsigned char	str_clock_adjust[] PROGMEM;			// "White Clock Adjust"
extern	unsigned char	str_escape_this[] PROGMEM;			// "Yellow Escape This"
extern	unsigned char	str_done[] PROGMEM;					// "Done"
extern	unsigned char	str_display_end[] PROGMEM;			// "Display End ?"
extern	unsigned char	str_save_data_delete[] PROGMEM;		// "Clear Save Data"
extern	unsigned char	str_display_save_data[] PROGMEM;	// "Display Save Data"
extern	unsigned char	str_save_data_transmit[] PROGMEM;	// "Transmit Save Data"
extern	unsigned char	str_save_data_graph[] PROGMEM;		// "Graph Save Data"
extern	unsigned char	str_save_sel_proc[] PROGMEM;		// "Select Process"
extern	unsigned char	str_for_save_date[] PROGMEM;		// " for Save Data"
extern	unsigned char	str_disp_vul[] PROGMEM;				// "Display Value"
extern	unsigned char	str_disp_grh[] PROGMEM;				// "Display Graph"
extern	unsigned char	str_transmit[] PROGMEM;				// "Transmit"
extern	unsigned char	str_delete[] PROGMEM;				// "Delete"
extern	unsigned char	str_exit[] PROGMEM;					// "Exit
extern	unsigned char	str_next[] PROGMEM;					// "Next
extern	unsigned char	str_make_date[] PROGMEM;			// "Make Date
extern	unsigned char	str_pulse_led_enable[] PROGMEM;		// "Buzzer Enable"
extern	unsigned char	str_pulse_led_disable[] PROGMEM;	// "Buzzer Disable"
extern	unsigned char	str_seep_save_off[] PROGMEM;		// "Seep Save OFF"
extern	unsigned char	str_seep_save_cpm[] PROGMEM;		// "Seep Save cpm"
extern	unsigned char	str_seep_save_cph[] PROGMEM;		// "Seep Save cph"
extern	unsigned char	str_seep_save_cpd[] PROGMEM;		// "Seep Save cpd"
extern	unsigned char	str_mode_change[] PROGMEM;			// "Mode Change"
extern	unsigned char	str_and[] PROGMEM;					// "and"
extern	unsigned char	str_go[] PROGMEM;					// "Go"
extern	unsigned char	str_cancel[] PROGMEM;				// "Cancel"
extern	unsigned char	str_transmit_seep_data[] PROGMEM;	// "Transmit Seep Data"
extern	unsigned char	str_display_seep_data[] PROGMEM;	// "Display Seep Data"
extern	unsigned char	str_end[] PROGMEM;					// "END"
extern	unsigned char	str_seep_delete[] PROGMEM;			// "Seep Delete"
extern	unsigned char	str_gps_data[] PROGMEM;				// "GPS Data"
extern	unsigned char	str_date_moji[] PROGMEM;			// "Date"
extern	unsigned char	str_time_moji[] PROGMEM;			// "Time"
extern	unsigned char	str_count[] PROGMEM;				// "Count"
extern	unsigned char	str_utc_gmt[] PROGMEM;				// "UTC(GMT)"
extern	unsigned char	str_latitude[] PROGMEM;				// "Latitude(N)"
extern	unsigned char	str_longitude[] PROGMEM;			// "Longitude(E)"
extern	unsigned char	str_height[] PROGMEM;				// "Height"
extern	unsigned char	str_gioid[] PROGMEM;				// "Gioid"
extern	unsigned char	str_valid[] PROGMEM;				// "Valid"
extern	unsigned char	str_dddmmmmmm[] PROGMEM;			// "dddmm.mmmm"
extern	unsigned char	str_last[] PROGMEM;					// "last"
extern	unsigned char	str_60s[] PROGMEM;					// "60s"
extern	unsigned char	str_remain[] PROGMEM;				// "Remain"
extern	unsigned char	str_4m[] PROGMEM;					// "4m
extern	unsigned char	str_8m[] PROGMEM;					// "8m
extern	unsigned char	str_16m[] PROGMEM;					// "16m
extern	unsigned char	str_32m[] PROGMEM;					// "32m
extern	unsigned char	str_60m[] PROGMEM;					// "60m

